<?php
//DB details
$dbHost = 'localhost';
$dbUsername = 'vdacocmz_mendohz';
$dbPassword = '@Dei22*#';
$dbName = 'vdacocmz_schdb_coll';

//Create connection and select DB
$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

if ($db->connect_error) {
    die("Unable to connect database: " . $db->connect_error);
}
?>